Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QFont

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QFont class reference

### Public Functions

- float pointSizeFloat () const
- void setPointSizeFloat ( float size )

## Member Function Documentation

### float QFont::pointSizeFloat () const

### void QFont::setPointSizeFloat ( float size )